View Issue Details

IDProjectCategoryView StatusLast Update
0000021VisualDifferFolders differpublic2011-01-21 14:30
ReporteradminAssigned Toadmin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000021: The Delete Summary panel reports incorrectly 2 files when only one file is selected
DescriptionThe Delete Summary panel reports incorrectly 2 files when only one file is selected.

The file is identical to the corresponding to the other side
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-12 12:37 admin New Issue
2011-01-12 12:37 admin Status new => assigned
2011-01-12 12:37 admin Assigned To => admin
2011-01-15 09:11 admin Status assigned => resolved
2011-01-15 09:11 admin Resolution open => fixed
2011-01-15 09:11 admin Description Updated View Revisions
2011-01-20 08:55 admin Fixed in Version => 1.1
2011-01-20 08:55 admin Target Version => 1.1
2011-01-21 14:30 admin Status resolved => closed